@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------
	base
------------------------------------------------------------*/
body {
	background: #D5F6F8;
    font:90%/1 "メイリオ","ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif,Simhei;
}
header {
	background: url(../img/common/header_bg.gif) repeat-x bottom;
	background-color: #fff;
	padding: 10px 0px 20px;
	margin-bottom: 15px;
}
#headerIn {
	width: 1000px;
	margin: 0px auto;
}
#logo {
/*	width: 380px;*/
  float: left;
  display: inline-block;
  margin-right: 10px;
}
#headerNav {
/*	width: 380px;*/
	float: right;
}
#headerNav ul{margin-left: 0;}
nav {
	width: 1000px;
	margin: 0px auto 15px;
}
#mainvisual {
	background: url(../img/common/mainvisual_bg.gif) no-repeat;
	width: 1000px;
	height: 298px;
	margin: 0px auto 15px;
}
#mainvisual img {
	margin: 5px 5px 0px;
}
#container {
	width: 1000px;
	margin: 0px auto;
}
#mainArea {
	width: 760px;
	float: right;
}
#sideArea {
	width: 220px;
	float: left;
}
/*index*/
#mainAreaIndex {
	width: 760px;
	float: left;
}
#sideAreaIndex {
	width: 220px;
	float: right;
}

footer {
	background-color: #00A6DD;
	color: #fff;
	font-size: 70%;
}
#footerIn {
	background: url(../img/common/footer_bg.gif) repeat-x top;
	padding: 25px 0px 10px;
}
#footerGuide {
	width: 1000px;
	margin: 0px auto;
}
#footerLogo {
	width: 500px;
	float: left;
}
#footerNav {
	width: 380px;
	float: right;
	margin-top: 10px;
}
#footerNavL {
	width: 480px;
	float: right;
	margin-top: 10px;
}


/*------------------------------------------------------------
	partslayout
------------------------------------------------------------*/
#logo p {
	font-size: 70%;
}
#logo h1 {
	margin-top: 15px;
}
header ul {
	text-align: right;
	letter-spacing: -.40em;
	font-size: 70%;
	list-style-type: none;
}
header ul li {
	background: url(../img/common/list.png) no-repeat left center;
	display: inline-block;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
	margin-left: 10px;
}
header ul li a:link,
header ul li a:visited {
	color: #000;
	text-decoration: none;
}
header ul li a:hover {
	color: #F9BB00;
	text-decoration: underline;
}
#lang {
	margin-bottom: 20px;
}
#lang li {
	padding-left: 15px;
}
#lang li.on {
	background: url(../img/common/list_on.png) no-repeat left center;
}

#home {
	background: url(../img/common/headnav01.gif) no-repeat left center;
	padding-left: 12px;
}
#access {
	background: url(../img/common/headnav02.gif) no-repeat left center;
	padding-left: 12px;
}
#sitemap {
	background: url(../img/common/headnav03.gif) no-repeat left center;
	padding-left: 12px;
}
#contact {
	background: url(../img/common/headnav04.gif) no-repeat left center;
	padding-left: 15px;
}
#link {
	background: url(../img/common/headnav05.gif) no-repeat left center;
	padding-left: 12px;
}

/*----navigation----*/
nav ul {
	margin: 0px;
	padding: 0px;
}
nav ul li {
	width: 125px;
	background: #FC0;
	margin: 0px;
	padding: 0px;
	float: left;
}
nav ul li img {
	vertical-align: bottom;
}
nav a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=60)";
    -moz-opacity: 0.6;
}

/*-----mainArea----*/
#TopicPath {
	font-size: 70%;
	margin-bottom: 5px;
}
.title {
	background: url(../img/common/title_bg.gif) repeat-x;
}
.title > div {
	background: url(../img/common/title_top.png) no-repeat top;
	padding: 12px 0px 0px;
	margin-bottom: 5px;
}
h2 {
	color: #fff;
	font-size: 115%;
	background: url(../img/common/title_bottom.png) no-repeat bottom;
	padding: 0px 0px 14px 0px;
}
h2 span {
	display: block;
	background: url(../img/common/title_middle.png) repeat-y;
	padding: 3px 15px;
	line-height: 1.2;
}
.box {
	background: url(../img/common/box_bg.gif) no-repeat bottom;
	padding-bottom: 15px;
	margin-bottom: 15px;
	background-color: #fff;
}
.boxIn {
	padding: 5px 15px 10px;
}
.boxMore {
	background-color: #fff;
}
.more {
	background: url(../img/common/box_bg.gif) no-repeat top;
	background-color: #D5F6F8;
	padding: 8px 10px 0px 0px;
	text-align: right;
	margin-bottom: 15px;
	height: 32px;
}
/*.infoDl {
}
.infoDl dt {
	width: 15%;
	float: left;
	clear: left;
	padding: 5px 0px;
}
.infoDl dd {
	border-bottom: 1px dotted #ccc;
	padding: 5px 0px 5px 15%;
	margin: 0px;
}*/
.cap {
	font-size: 80%;
	margin: 5px 0px;
	line-height: 1.2;
}
.column2, .column3 {
	margin-bottom: 10px;
}
.column2 img, .column2S img, .column3 img {
	display: block;
	margin: 0px auto;
}
.column2 h4, .column2S h4, .column3 h4 {
	text-align: center;
}
.column2S {
	width:480px;
	margin: 0px auto 10px;
}
.column2 .columnL {
	width: 355px;
	float: left;
}
.column2 .columnR {
	width: 355px;
	float: right;
}
.column2S .columnL {
	width: 230px;
	float: left;
}
.column2S .columnR {
	width: 230px;
	float: right;
}
.column3 .columnL {
	width: 230px;
	float: left;
}
.column3 .columnC {
	width: 230px;
	float: left;
	margin: 0px 20px;
}
.column3 .columnR {
	width: 230px;
	float: left;
}
.lineBox {
	border: 1px solid #999;
	padding: 10px 10px 0px;
	margin-bottom: 10px;
}

.roomComment {/*各階案内*/
	width: 150px;
	margin: 0px auto;
}

.tb_DBset {/*DBテーブル*/
	width: 100%;
}
.tb_DBset p {
	padding-bottom: 5px;
}
.tb_DBset td img {
	max-width: 100px;
	max-height: 100px;
}

/*ページ送り*/
.pg_num {
	list-style-type: none;
	margin: 10px 0px;
	padding-bottom: 0px;
}
.pg_num li {
	display: inline-block;
	margin: 0px 1px 5px;
	/* For IE 6/7 */
	*display: inline;
	*zoom: 1;
}
.pg_num li.act {
	background-color: #ECECED;
}
.pg_num li a {
	border: 1px solid #999;
	text-decoration: none;
	display: block;
	padding: 5px;
}
.pg_num li a:hover {
	background: #D1E2F5;
	border-color: #069;
	color: #069;
}


#infoList {/*お知らせ一覧*/
}
#infoList dt,
.infoDl dt {
	width: 25%;
	float: left;
	clear: left;
	padding: 5px 0px 0px 0px;
}
.infoDl dt {
	width: 20%;
}
#infoList dt span,
.infoDl dt span {
	padding-left: 45px;
}
#infoList dt .info,
.infoDl dt .info {
	background: url(../img/jap-parts/ico_info.gif) no-repeat left;
}
#infoList dt .bosyu,
.infoDl dt .bosyu {
	background: url(../img/jap-parts/ico_bosyu.gif) no-repeat left;
}
#infoList dt .sonota,
.infoDl dt .sonota {
	background: url(../img/jap-parts/ico_sonota.gif) no-repeat left;
}
#infoList dd,
.infoDl dd {
	border-bottom: 1px dotted #ccc;
	padding: 5px 0px 5px 25%;
	margin: 0px;
}
.infoDl dd {
	padding: 5px 0px 5px 20%;
}
/*外国語お知らせ一覧*/
#infoPor {/*ポルトガル*/
}
#infoPor dt,
.infoPor dt {
	width: 25%;
	float: left;
	clear: left;
	padding: 5px 0px 0px 0px;
}
.infoPor dt {
	width: 20%;
}
#infoPor dt span,
.infoPor dt span {
	padding-left: 45px;
}
#infoPor dt .info,
.infoPor dt .info {
	background: url(../img/por-parts/ico_info.gif) no-repeat left;
}
#infoPor dt .bosyu,
.infoPor dt .bosyu {
	background: url(../img/por-parts/ico_bosyu.gif) no-repeat left;
}
#infoPor dt .sonota,
.infoPor dt .sonota {
	background: url(../img/por-parts/ico_sonota.gif) no-repeat left;
}
#infoPor dd,
.infoPor dd {
	border-bottom: 1px dotted #ccc;
	padding: 5px 0px 5px 25%;
	margin: 0px;
}
.infoPor dd {
}
#infoEng {/*英語*/
}
#infoEng dt,
.infoEng dt {
	width: 25%;
	float: left;
	clear: left;
	padding: 5px 0px 0px 0px;
}
.infoEng dt {
	width: 20%;
}
#infoEng dt span,
.infoEng dt span {
	padding-left: 45px;
}
#infoEng dt .info,
.infoEng dt .info {
	background: url(../img/eng-parts/ico_info.gif) no-repeat left;
}
#infoEng dt .bosyu,
.infoEng dt .bosyu {
	background: url(../img/eng-parts/ico_bosyu.gif) no-repeat left;
}
#infoEng dt .sonota,
.infoEng dt .sonota {
	background: url(../img/eng-parts/ico_sonota.gif) no-repeat left;
}
#infoEng dd,
.infoEng dd {
	border-bottom: 1px dotted #ccc;
	padding: 5px 0px 5px 25%;
	margin: 0px;
}
.infoEng dd {
	padding: 5px 0px 5px 20%;
}
#infoChi {/*中国*/
}
#infoChi dt,
.infoChi dt {
	width: 25%;
	float: left;
	clear: left;
	padding: 5px 0px 0px 0px;
}
.infoChi dt {
	width: 20%;
}
#infoChi dt span,
.infoChi dt span {
	padding-left: 45px;
}
#infoChi dt .info,
.infoChi dt .info {
	background: url(../img/chi-parts/ico_info.gif) no-repeat left;
}
#infoChi dt .bosyu,
.infoChi dt .bosyu {
	background: url(../img/chi-parts/ico_bosyu.gif) no-repeat left;
}
#infoChi dt .sonota,
.infoChi dt .sonota {
	background: url(../img/chi-parts/ico_sonota.gif) no-repeat left;
}
#infoChi dd,
.infoChi dd {
	border-bottom: 1px dotted #ccc;
	padding: 5px 0px 5px 25%;
	margin: 0px;
}
.infoChi dd {
	padding: 5px 0px 5px 20%;
}
#infoChi {/*スペイン*/
}
#infoEsp dt,
.infoEsp dt {
	width: 25%;
	float: left;
	clear: left;
	padding: 5px 0px 0px 0px;
}
.infoEsp dt {
	width: 20%;
}
#infoEsp dt span,
.infoEsp dt span {
	padding-left: 45px;
}
#infoEsp dt .info,
.infoEsp dt .info {
	background: url(../img/esp-parts/ico_info.gif) no-repeat left;
}
#infoEsp dt .bosyu,
.infoEsp dt .bosyu {
	background: url(../img/esp-parts/ico_bosyu.gif) no-repeat left;
}
#infoEsp dt .sonota,
.infoEsp dt .sonota {
	background: url(../img/esp-parts/ico_sonota.gif) no-repeat left;
}
#infoEsp dd,
.infoEsp dd {
	border-bottom: 1px dotted #ccc;
	padding: 5px 0px 5px 25%;
	margin: 0px;
}
.infoEsp dd {
	padding: 5px 0px 5px 20%;
}



.icoList {/*リストアイコン画像*/
	background: url(../img/common/list.png) no-repeat;
	padding-left: 15px;
	background-position: 0px 5px;
}

.dlLink dt {/*リンク*/
	background: url(../img/common/list.png) no-repeat;
	padding-left: 15px;
	background-position: 0px 5px;
}
.dlLink dd {
	font-size: 85%;
}
.ulLink {
	list-style-type: none;
	margin-left: 0px;
}
.ulLink li {
	background: url(../img/common/list.png) no-repeat;
	padding-left: 15px;
	background-position: 0px 5px;
	margin-bottom: 10px;
}

#tbYa td img {/*やあ*/
	max-width: 110px;
	max-height: 156px;
}

#dlYa {
	width: 730px;
}
#dlYa dt {
	width: 142px;
	float: left;
	clear: left;
	padding: 10px 0px 0px 0px;
}
#dlYa dd {
	border-bottom: 1px dotted #ccc;
	padding: 10px 0px 10px 142px;
	margin: 0px;
}
#dlYa ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 588px;
}
#dlYa ul li {
	margin: 0px 0px 5px;
	padding: 0px;
	width: 147px;
	float: left;
}

#ulYa {
	margin: 0px auto;
	list-style-type: none;
	width: 720px;
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
}
#ulYa li {
	list-style-type: circle;
	width: 165px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 15px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	letter-spacing: normal; /* 文字間を通常に戻す */
	background: url(../img/common/list.png) no-repeat;
	background-position: 0px 5px;
	vertical-align: top;
}


.bank dt {/*人材バンク*/
	margin-bottom: 10px;
}
.bank dd {
	background: url(../img/common/arrow-top.gif) no-repeat bottom left;
	padding-left: 0px;
	margin-bottom: 10px;
	width: 320px;
}
.bank .wide {
	width: 310px;
}
.bank dd span {
	display: block;
	background: url(../img/common/arrow-rep.gif) repeat-y left;
	padding-left: 45px;
}

/*-----sideArea----*/
.boxSide {
	background: url(../img/common/sidebox_bg.gif) no-repeat bottom;
	background-color: #fff;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.boxSideIn {
	padding: 0px 10px 0px;
}
.boxSide .title > div {
	background: url(../img/common/sidetitle_top.png) no-repeat top;
	padding: 12px 0px 0px;
}
.boxSide h2 {
	color: #fff;
	font-size: 115%;
	background: url(../img/common/sidetitle_bottom.png) no-repeat bottom;
	padding: 0px 0px 14px 0px;
}
.boxSide h2 span {
	display: block;
	background: url(../img/common/sidetitle_middle.png) repeat-y;
	padding: 3px 15px;
	line-height: 1.2;
}

.boxSide ul {
	list-style-type: none;
	margin: 0px;
}
.boxSide ul li {
	background: url(../img/common/list.png) no-repeat;
	background-position: 0px 10px;
	padding: 5px 0px 5px 15px;
	border-bottom: 1px dotted #ccc;
}
#sideAd {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px;
	text-align: center;
}
#sideAd li {
	margin: 0px 0px 10px;
	padding: 0px;
	background: none;
	border: none;
}
.listR {/*右寄せリストアイコン*/
	text-align: right;
	letter-spacing: -.40em;
	list-style-type: none;
}
.listR span {
	background: url(../img/common/list.png) no-repeat left center;
	padding-left: 15px;
	display: inline-block;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
}

/*-----index----*/

ul.subcon{
	margin:0;
	list-style:none;
	display: -webkit-flex; /* Safari */
	display: flex; -webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap; -webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	padding:0;
}

.subcon .pdfAfter {
  visibility:hidden;
  display: none;
}

.shadow{
	box-shadow: 1px 3px 5px 0px #99a7a8;
	margin:0 0px 20px;
	}


#banner {
	list-style-type: none;
	margin: 0px 0px 15px;
	padding: 0px;
}
#banner li {
	width: 320px;
	margin-left: 20px;
	float: left;
}
#banner li:first-child {
	margin-left: 0px;
}
#banner a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
    -moz-opacity: 0.8;
}

#bannerLang {/*外国語*/
	list-style-type: none;
	margin: 0px 0px 15px;
	padding: 0px;
}
#bannerLang li {
	width: 380px;
	float: left;
	margin-bottom: 10px;
}
#bannerLang a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
    -moz-opacity: 0.8;
}

#adBox {
	background: url(../img/common/adbox_top.gif) no-repeat;
	padding-top: 10px;
	margin-bottom: 15px;
}
#adBoxBt {
	background: url(../img/common/adbox_bottom.gif) no-repeat bottom;
	padding-bottom: 10px;
}
#adBoxIn {
	background: url(../img/common/adbox_middle.gif) repeat-y;
	padding: 10px 0px 0px;
}
#adlogo {
	margin: 0px auto;
	width: 925px;
}
#adlogo img {
	vertical-align: middle;
}
#adBox ul {
	list-style-type: none;
	margin: 0px auto;
	padding: 0px;
	/padding: 0px 0px 10px;
	width: 945px;
}
#adBox ul li {
	width: 165px;
	float: left;
	margin: 0px 12px 10px;
}

/*-----footer----*/
#pageTop {
	background: #D5F6F8;
	padding-bottom: 10px;
}
#pageTop span {
	display: block;
	width: 1000px;
	margin: 0px auto;
	text-align: right;
}

#footerNav ul {
	text-align: left;
	letter-spacing: -.40em;
	list-style-type: none;
}
#footerNav ul li {
	background: url(../img/common/list.png) no-repeat left center;
	display: inline-block;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
	margin-left: 10px;
	padding-left: 15px;
}
#footerNav p {
	text-align: right;
}
#footerNav a:link,
#footerNav a:visited {
	color: #fff;
	text-decoration: none;
}
#footerNav a:hover {
	text-decoration: underline;
}
/*Long*/
#footerNavL ul {
	text-align: left;
	letter-spacing: -.40em;
	list-style-type: none;
}
#footerNavL ul li {
	background: url(../img/common/list.png) no-repeat left center;
	display: inline-block;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
	margin-left: 10px;
	padding-left: 15px;
}
#footerNavL p {
	text-align: right;
}
#footerNavL a:link,
#footerNavL a:visited {
	color: #fff;
	text-decoration: none;
}
#footerNavL a:hover {
	text-decoration: underline;
}


/*------------------------------------------------------------
	style
------------------------------------------------------------*/
/*clearfix*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
} /* IE8, ModanBrowser */
.clearfix {
	width: 100%;
} /* clearfix IE 6, 7 */
.clearfix {
	overflow: hidden;
}

.clear {
	clear: both;
}

.none {
	display: none;
}

.floatL {
	float: left;
}
.floatR {
	float: right;
}
.overflow {
	overflow: hidden;
	/zoom: 1;
}
hr {
	border-width:1px 0px 0px 0px;
	height: 1px;
	border: none;
	border-top: 1px #ccc dotted;
	margin: 0px 0px 10px;
	padding: 0px;
}

a:link,
a:visited {
	color: #0033CC;
}
a:hover {
	color: #F9BB00;
	text-decoration: none;
}

img {
	vertical-align: middle;
}

h3 {
	font-size: 110%;
	border-bottom: 3px double #00A6DD;
	padding-bottom: 3px;
	margin: 5px 0px 10px;
	color: #00A6DD;
	line-height: 1.2;
}
h3 a:link, h3 a:hover, h3 a:visited {
	color: #00A6DD;
	text-decoration: none;
}
h4, h5, h6 {
	font-size: 100%;
	margin-bottom: 5px;
}
h4, h5, h6, p, li, dt, dd, table {
	line-height: 1.6;
}
p, ul, ol, dl {
	padding-bottom: 15px;
}
dd {
	padding-left: 15px;
	padding-bottom: 10px;
}
table {
	margin-bottom: 10px;
}
ul {
	margin-left: 17px;
}
ol {
	margin-left: 23px;
}
table {
	border: 1px solid #999;
	border-collapse: collapse;
	vertical-align: top;
}
table th {
	border: 1px solid #999;
	border-collapse: collapse;
	padding: 5px;
	background: #F3F3F3;
	vertical-align: top;
}
table td {
	border: 1px solid #999;
	border-collapse: collapse;
	padding: 5px;
	vertical-align: top;
}
.tbNone,
.tbNone th,
.tbNone td {
	border: none;
	background: none;
}
.bdTBnone {
	border-top: none;
	border-bottom: none;
}
.nowrap {
	white-space: nowrap;
}
.block {
	display: block;
}

.boxSize {/*ボックスの幅　padding と border の大きさを含む*/
	-webkit-box-sizing: border-box;　/* Safari,Google Chrome用 */
	-moz-box-sizing: border-box;　/* Firefox用 */
	-ms-box-sizing: border-box;　/* Internet Explorer 8用 */
	box-sizing: border-box;　/* Opera用 */
}

/*text*/
.fS { font-size: 80%; }
.fL { font-size: 110%; }
.fLL { font-size: 130%; }
.fCenter { text-align: center; }
.fLeft { text-align: left; }
.fRight { text-align: right; }
.fTop { vertical-align: top; }
.fBottom { vertical-align: bottom; }
.fLine { text-decoration: underline; }
.fBold { font-weight: bold; }

.fRed { color: #F00; }
.fBlue { color: #39F; }
.fOrange { color: #F90; }
.fGreen { color: #396; }

/*margin*/
.mgB0 { margin-bottom:0px; }
.mgB5 { margin-bottom:5px; }
.mgB10 { margin-bottom:10px; }
.mgB15 { margin-bottom:15px; }
.mgB20 { margin-bottom:20px; }
.mgB25 { margin-bottom:25px; }
.mgB30 { margin-bottom:30px; }
.mgL0 { margin-left:0px; }
.mgL5 { margin-left:5px; }
.mgL10 { margin-left:10px; }
.mgL15 { margin-left:15px; }
.mgL20 { margin-left:20px; }
.mgL25 { margin-left:25px; }
.mgL30 { margin-left:30px; }
.mgR0 { margin-right:0px; }
.mgR5 { margin-right:5px; }
.mgR10 { margin-right:10px; }
.mgR15 { margin-right:15px; }
.mgR20 { margin-right:20px; }
.mgR25 { margin-right:25px; }
.mgR30 { margin-right:30px; }
.mgAuto { margin:0px auto; }

/*padding*/
.pdB0 { padding-bottom:0px; }
.pdB5 { padding-bottom:5px; }
.pdB10 { padding-bottom:10px; }
.pdB15 { padding-bottom:15px; }
.pdB20 { padding-bottom:20px; }
.pdB25 { padding-bottom:25px; }
.pdL0 { padding-left:0px; }
.pdL5 { padding-left:5px; }
.pdL10 { padding-left:10px; }
.pdL15 { padding-left:15px; }
.pdL20 { padding-left:20px; }
.pdL25 { padding-left:25px; }
.pdL30 { padding-left:30px; }
.pdR5 { padding-right:5px; }
.pdR10 { padding-right:10px; }
.pdR15 { padding-right:15px; }
.pdR20 { padding-right:20px; }
.pdR25 { padding-right:25px; }
.pdR30 { padding-right:30px; }
.pdAuto { padding:0px auto; }
.pdT5 { padding-top:5px; }
.pdT10 { padding-top:10px; }
.pdT15 { padding-top:15px; }
.pdT30 { padding-top:30px; }

/*color*/
.bgBlue { background: #D7F0FF; }
.bgPink { background: #FFE1E1; }
.bgGray { background: #E6E6E6; }

/*width*/
.w100 { width: 100%; }
.w95 { width: 95%; }
.w90 { width: 90%; }
.w85 { width: 85%; }
.w80 { width: 80%; }
.w75 { width: 75%; }
.w70 { width: 70%; }
.w65 { width: 65%; }
.w60 { width: 60%; }
.w55 { width: 55%; }
.w50 { width: 50%; }
.w45 { width: 45%; }
.w40 { width: 40%; }
.w35 { width: 35%; }
.w30 { width: 30%; }
.w25 { width: 25%; }
.w20 { width: 20%; }
.w15 { width: 15%; }
.w10 { width: 10%; }
.w5 { width: 5%; }


/*アイコン自動付与*/
/*PDF*/
span.pdfAfter {
	padding: 0.1em 10px 0.1em 0;
	background: url(../img/common/ico_pdf.gif) no-repeat right center;
}
a.pdf { padding: 0.1em 10px 0.1em 0; background: url(../img/common/ico_pdf.gif) no-repeat right center; }

/*Word*/
span.docAfter {
	padding: 0.1em 10px 0.1em 0;
	background: url(../img/common/ico_doc.gif) no-repeat right center;
}
a.doc { padding: 0.1em 10px 0.1em 0; background: url(../img/common/ico_doc.gif) no-repeat right center; }

/*Excel*/
span.xlsAfter {
	padding: 0.1em 10px 0.1em 0;
	background: url(../img/common/ico_xls.gif) no-repeat right center;
}
a.xls { padding: 0.1em 10px 0.1em 0; background: url(../img/common/ico_xls.gif) no-repeat right center; }

/*epub*/
span.epubAfter {
	padding: 0.1em 10px 0.1em 0;
	background: url(../img/common/ico_epub.gif) no-repeat right center;
}
a.epub { padding: 0.1em 10px 0.1em 0; background: url(../img/common/ico_epub.gif) no-repeat right center; }




/*------------------------------------------------------------
	TinyMCE
------------------------------------------------------------*/
body#main {
	background: #fff;
    font:90%/1 "メイリオ","ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif,Simhei;
}





/*------------------------------------------------------------
	水平線のムコウ
------------------------------------------------------------*/
.suiheisen{
  margin: 15px 0 30px;
}

.singleArea{
/*  background: url(../img/common/adbox_bottom.gif) no-repeat bottom;*/
  padding-bottom: 15px;
  margin-bottom: 15px;
  background-color: #fff;
  box-shadow:0 6px 3px -3px rgba(125,125,125,0.7);
}
#blogList{
  padding: 15px;
}

#blogList dt{
  width: 10%;
  float: left;
  clear: left;
  padding: 5px 0px 0px 0px;
}

#blogList dd{
  border-bottom: 1px dotted #ccc;
  padding: 5px 0px 5px 13%;
  margin: 0px;
}

.pagenate{
  padding: 0 15px;
  text-align: center;
}
.ditto_previous_link,.ditto_currentpage,.ditto_page,.ditto_next_link{margin: 0 5px;}
.ditto_currentpage{
  color: #F90;
}


/*------------------------------------------------------------
	外国人材"共働"WebJournal
------------------------------------------------------------*/
.webjournal{
  background-color: #D5F6F8;
  box-shadow: none;
}


.webjournal .title > div,#sien_QandA .title > div {
	background: url(../img/common/title_long_top.png) no-repeat top;
}
.webjournal h2,#sien_QandA h2 {
	background: url(../img/common/title_long_bottom.png) no-repeat bottom;
}
.webjournal h2 span ,#sien_QandA h2 span{
	background: url(../img/common/title_long_middle.png) repeat-y;
}


.webjournal .infoDl dt {
    width: 13%;
}
.webjournal .infoDl dd {
	padding: 5px 0px 5px 13%;
}


.webjournal .more,#sien_QandA .more {
	background: url(../img/common/box_long_bg.gif) no-repeat top;
	background-color: #D5F6F8;
  padding: 8px 10px 0px 0px;
}


/*====会員制動画掲載ページ===*/

.movie_page h5{text-align:center; margin-bottom:30px; font-size:26px;}
.movie_page h5 span{font-size:16px;}
.color_box{border:1px solid #333; background:#ffffe0; margin-bottom:30px;}
.color_box dl{margin:15px 10px; padding:0;}
.color_box dd{margin:0 !important; padding:0;}




/*====エントリーフォーム===*/
.company_list{
  border: 1px solid #000 !important;
  display: block;
  margin-bottom: 30px;
  padding: 10px;
}

.company_list input{ margin: 5px 1em;}

.entry_form th{
  text-align: left;
}


/*====外国人人材受け入れ支援===*/
#sien h3 ,#sien_QandA h3{
  background-color: #FC0;
  color: #000;
  border-bottom: 0px ;
  padding: 10px 5px 8px;
  margin: 40px 0 10px;
}
#sien h3::before,#sien_QandA h3::before{
  color: #fff;
  font-weight: bold;
  content: '●';
  font-size: 22px;
  line-height: 1em;
  vertical-align: text-bottom;
  text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
#sien .bgB{
  background-color: #d5f6f8;
  color: #000;
  padding: 10px 30px;
  margin-bottom: 10px;
}
#sien .sien_nayami{
  display: flex;
  align-items: flex-end;
}

#sien .sien_soudan{/*外国人材コーディネーターによる企業支援（無料）*/
  display: flex;
  width: 300px;
  justify-content: space-between;
  align-items:center;
}

#sien .button_form{
  padding: 15px 10px 13px;
  text-decoration: none;
  position: relative;
  background-color: #00a6dd;
  color: #fff;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5em;
  -webkit-transition: none;
  transition: none;
  text-decoration: none;
  border:2px solid #00a6dd;
  margin-bottom: 20px;
  margin-left: 1em;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  box-shadow: 0 1px 1px rgba(0,0,0,.3);
}
#sien .button_form:hover{
  background-color:#fff;
  color: #00a6dd;
  text-shadow: 0 1px 1px rgb(255, 255, 255);
}

#sien .QA{/* 外国人材活用“よくあるご質問”*/
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

#sien .button_QA{
  width: 25%;
  position: relative;
  display: inline-block;
  background-color: #00a6dd;
  color: #fff;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5em;
  -webkit-transition: none;
  transition: none;
  text-decoration: none;
  padding:10px;
  border:2px solid #00a6dd;
  margin-bottom: 20px;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  box-shadow: 0 1px 1px rgba(0,0,0,.3);
}
#sien .button_QA:hover {
  background-color:#fff;
  color: #00a6dd;
  text-shadow: 0 1px 1px rgb(255, 255, 255);
}







/*QandA*/
#sien_QandA{
  padding-bottom: 15px;
  margin-bottom: 15px;
  box-shadow: 0 6px 3px -3px rgb(125 125 125 / 70%);
  background-color: #fff;
}

#sien_QandA .title > div {
  margin-bottom: 0;
}

#sien_QandA h3{
  background-color: #FC0;
  color: #000;
  border-bottom: 0px ;
  padding: 10px 5px 8px;
  margin: 1em 0 10px;
}

#sien_QandA .button_QA{
  width:80%;
  position: relative;
  display: inline-block;
  background-color: #00a6dd;
  color: #fff;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5em;
  -webkit-transition: none;
  transition: none;
  text-decoration: none;
  padding:10px;
  border:2px solid #00a6dd;
  margin-bottom: 20px;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  box-shadow: 0 1px 1px rgba(0,0,0,.3);
}
#sien_QandA .button_QA:hover {
  background-color:#fff;
  color: #00a6dd;
  text-shadow: 0 1px 1px rgb(255, 255, 255);
}


/*PDFアイコンなし*/
#sien_QandA span.pdfAfter {
  padding:0;
  background: none;
  display: none;
}
table.QA{
  max-width: 600px;
  width: 100%;
  border:0;
  border-collapse: collapse;
  vertical-align: top;
}
table.QA td{
  border: 0;
}
/*Q(数字)：で表示されるリスト*/
ol.question{
  margin-left: 10px;
  padding-bottom: 0;
  margin-bottom: 30px;
}
ol.question > li {
  list-style: none;
  counter-increment: question;
  position: relative;
  padding-left: 2.5rem;
  margin-bottom: 10px;
}
ol.question > li:before {
  content:  "Q" counter(question) "：";
  position: absolute;
  top: 0;
  left: 0;
}


/*QandA　中身ページ*/
#question span{
  line-height: 1.3em;
  padding-left: 2.8em;
  text-indent: -1.8em;
}
#question span::before{
  content:  "Q：";
  position: relative;
}

#answer::before{
  content: "A：";
  font-weight: 600;
  position: relative;
  left: -1.6em;
  top: 1.3em;

}
#answer{
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  padding-left: 2.5em;
  position: relative;
  top:-15px;
}
/*
#answer p:first-child::before{
  content: "A：";
  font-weight: 600;
}
*/